openSUSE-RU-2019:1064-1: moderate: Recommended update for LibVNCServer